@font-face {
  font-family: 'GitLab Mono';
  font-style: normal;
  font-display: swap;
  font-weight: 400 700;
  src: url('@gitlab/fonts/gitlab-mono/GitLabMono.woff2') format('woff2');
}

@font-face {
  font-family: 'GitLab Sans';
  font-style: normal;
  font-display: swap;
  font-weight: 100 900;
  src: url('@gitlab/fonts/gitlab-sans/GitLabSans.woff2') format('woff2');
}

@font-face {
  font-family: 'GitLab Sans Italic';
  font-style: normal;
  font-display: swap;
  font-weight: 100 900;
  src: url('@gitlab/fonts/gitlab-sans/GitLabSans-Italic.woff2') format('woff2');
}
